### Method

# Gtk StackPageget_icon_name

#### Declaration [src]

    const char*
    gtk_stack_page_get_icon_name (
      GtkStackPage* self
    )

#### Description [src]

Returns the icon name of the page.

Gets property | `Gtk.StackPage:icon-name`

#### Return value

Type: `const char*`

The value of the `GtkStackPage:icon-name` property.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.